\begin{table}
\caption{Total $\PWm({\to}\Pl^-\bar\nu_{\Pl})\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=13\UTeV$.}
\label{tab:wmh_XStot_13}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$& $\sigma$ & $\Delta_{\mathrm{scale}}$ & 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$&
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma_{\Pt\mbox{\scriptsize -loop}}$ &
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  68.17$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.7/\pm 0.9/\pm 1.9$ & $  70.18$ & $   0.86$ & $-7.0$ & $  2.05_{ -0.23}^{+  2.38}$ \\
$120.5$ & $  67.25$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.7/\pm 0.8/\pm 1.9$ & $  69.22$ & $   0.85$ & $-7.0$ & $  2.05_{ -0.23}^{+  2.37}$ \\
$121.0$ & $  66.35$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  68.29$ & $   0.85$ & $-7.1$ & $  2.04_{ -0.23}^{+  2.37}$ \\
$121.5$ & $  65.48$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  67.39$ & $   0.83$ & $-7.1$ & $  2.04_{ -0.23}^{+  2.37}$ \\
$122.0$ & $  64.60$ & ${}_{-0.6}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  66.46$ & $   0.83$ & $-7.1$ & $  2.03_{ -0.23}^{+  2.36}$ \\
$122.5$ & $  63.82$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  65.66$ & $   0.82$ & $-7.1$ & $  2.03_{ -0.23}^{+  2.36}$ \\
$123.0$ & $  62.99$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  64.80$ & $   0.81$ & $-7.2$ & $  2.02_{ -0.23}^{+  2.36}$ \\
$123.5$ & $  62.19$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  63.96$ & $   0.80$ & $-7.2$ & $  2.02_{ -0.22}^{+  2.35}$ \\
$124.0$ & $  61.33$ & ${}_{-0.6}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  63.08$ & $   0.79$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.35}$ \\
$124.1$ & $  61.22$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  62.96$ & $   0.80$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.35}$ \\
$124.2$ & $  61.04$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  62.76$ & $   0.79$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.35}$ \\
$124.3$ & $  60.93$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  62.65$ & $   0.78$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.35}$ \\
$124.4$ & $  60.78$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  62.49$ & $   0.79$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.35}$ \\
$124.5$ & $  60.57$ & ${}_{-0.6}^{+ 0.6}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  62.27$ & $   0.78$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.35}$ \\
$124.6$ & $  60.47$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  62.17$ & $   0.79$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.35}$ \\
$124.7$ & $  60.31$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  62.00$ & $   0.78$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.35}$ \\
$124.8$ & $  60.18$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  61.87$ & $   0.78$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.34}$ \\
$124.9$ & $  60.02$ & ${}_{-0.7}^{+ 0.3}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  61.71$ & $   0.78$ & $-7.2$ & $  2.01_{ -0.22}^{+  2.34}$ \\
$125.0$ & $  59.83$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  61.51$ & $   0.78$ & $-7.3$ & $  2.00_{ -0.22}^{+  2.34}$ \\
$125.09$ & $  59.67$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  61.33$ & $   0.78$ & $-7.2$ & $  2.00_{ -0.22}^{+  2.34}$ \\
$125.1$ & $  59.66$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  61.34$ & $   0.77$ & $-7.3$ & $  2.00_{ -0.22}^{+  2.34}$ \\
$125.2$ & $  59.50$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  61.16$ & $   0.77$ & $-7.3$ & $  2.00_{ -0.22}^{+  2.34}$ \\
$125.3$ & $  59.33$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  60.99$ & $   0.77$ & $-7.3$ & $  2.00_{ -0.22}^{+  2.34}$ \\
$125.4$ & $  59.22$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  60.88$ & $   0.77$ & $-7.3$ & $  2.00_{ -0.22}^{+  2.34}$ \\
$125.5$ & $  59.08$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  60.74$ & $   0.77$ & $-7.3$ & $  2.00_{ -0.22}^{+  2.34}$ \\
$125.6$ & $  58.91$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  60.56$ & $   0.77$ & $-7.3$ & $  2.00_{ -0.22}^{+  2.33}$ \\
$125.7$ & $  58.76$ & ${}_{-0.7}^{+ 0.3}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  60.41$ & $   0.77$ & $-7.3$ & $  2.00_{ -0.22}^{+  2.33}$ \\
$125.8$ & $  58.62$ & ${}_{-0.8}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  60.25$ & $   0.77$ & $-7.3$ & $  2.00_{ -0.22}^{+  2.33}$ \\
$125.9$ & $  58.45$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  60.07$ & $   0.76$ & $-7.3$ & $  1.99_{ -0.22}^{+  2.33}$ \\
$126.0$ & $  58.29$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  59.91$ & $   0.76$ & $-7.3$ & $  1.99_{ -0.22}^{+  2.33}$ \\
$126.5$ & $  57.59$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 2.0$ & $  59.18$ & $   0.75$ & $-7.3$ & $  1.99_{ -0.22}^{+  2.32}$ \\
$127.0$ & $  56.80$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  58.36$ & $   0.74$ & $-7.3$ & $  1.98_{ -0.22}^{+  2.32}$ \\
$127.5$ & $  56.12$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  57.66$ & $   0.74$ & $-7.4$ & $  1.98_{ -0.22}^{+  2.31}$ \\
$128.0$ & $  55.41$ & ${}_{-0.6}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  56.91$ & $   0.73$ & $-7.4$ & $  1.97_{ -0.22}^{+  2.30}$ \\
$128.5$ & $  54.74$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  56.22$ & $   0.72$ & $-7.4$ & $  1.97_{ -0.22}^{+  2.29}$ \\
$129.0$ & $  54.07$ & ${}_{-0.7}^{+ 0.4}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  55.53$ & $   0.71$ & $-7.4$ & $  1.96_{ -0.21}^{+  2.29}$ \\
$129.5$ & $  53.38$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  54.81$ & $   0.71$ & $-7.5$ & $  1.96_{ -0.21}^{+  2.28}$ \\
$130.0$ & $  52.70$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.8/\pm 0.8/\pm 1.9$ & $  54.10$ & $   0.70$ & $-7.5$ & $  1.95_{ -0.21}^{+  2.27}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
